* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 1.6rem;
    background: #ffeed8;
    color: #ed9840;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

main {
    width: 80%;
    margin: auto;
    padding-bottom: 2rem;

    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.15;
    margin: 3rem 0;
}

h2 {
    color: #f2c66d;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    margin: 3rem 0;
}

.btn {
    border: none;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 1.6rem;
    border-radius: 1rem;
}

header,
footer {
    background: #aa8f66;
    color: #fff7fb;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.div-logo {
    margin-left: 2rem;
    width: 10%;
}

.div-logo img {
    width: 100%;
}


.header-nav ul li a {
    text-decoration: none;
    font-size: 2.4rem;
    color: inherit;
    display: inline-block;
    margin-right: 4rem;
    padding: 1rem;

}

.header-nav ul,
footer .footer-list {
    list-style: none;
    display: flex;
}

.footer-list li {
    padding: 1rem;
    margin-right: 3rem;
}
footer p{
    margin-left: 3rem
}
.footer-list img {
    width: 5rem;
    padding: 0.5rem;
}

/* -------------------------------------------------------------------------- */
/*                                   COLORES                                  */
/* -------------------------------------------------------------------------- */
.bg-primary {
    background-color: #aa8f66;
}

.bg-secondary {
    background-color: #ed9840;
}

.text-light {
    color: #ffffff;
}

.text-dark {
    color: #2a1e35;
}

.text-secondary {
    color: #f2c66d;
}

/* -------------------------------------------------------------------------- */
/*                                    HOME                                    */
/* -------------------------------------------------------------------------- */

.parrafo {
    width: 80%;
    text-align: center;
    font-size: 2rem;
    padding: 3rem;
}

.contenedor-tarjetas {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem;
}

.card {
    background-color: #aa8f66;
    color: #fff7fb;
    width: 40rem;

    border-radius: 1rem;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;

    padding-bottom: 2rem;
}

.card img {
    width: 100%;
    height: 20rem;
    object-fit: cover;
}

/* -------------------------------------------------------------------------- */
/*                                  CONTACTO                                  */
/* -------------------------------------------------------------------------- */
.titulo-contacto {
    margin: 3rem 0;
}

.form-contacto {
    background-color: #aa8f66;
    color: #fff7fb;
    width: 100%;
    max-width: 50rem;
    font-size: 2rem;
    padding: 4rem;
    border-radius: 2rem;

    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.grupo-input{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.grupo-input label{
    font-size: 2rem;
    font-weight: 600;
}
.grupo-input input,
.grupo-input textarea{
    border: none;
    padding: 1rem;
    font-size: 1.2rem;
}
.grupo-input textarea {
    min-height: 15rem;
    resize: vertical;
}

/* -------------------------------------------------------------------------- */
/*                                MEDIA QUERIES                               */
/* -------------------------------------------------------------------------- */
@media (max-width: 600px) {

    header,
    footer {
        flex-direction: column;
    }
}